title: algokey
---
## algokey



CLI for managing Algorand keys



```

algokey [flags]

```



### Options



```

  -h, --help      help for algokey

  -v, --version   Display and write current build version and exit

```



### SEE ALSO



* [algokey export](../export/)	 - Export key file to mnemonic and public key
* [algokey generate](../generate/)	 - Generate key
* [algokey import](../import/)	 - Import key file from mnemonic
* [algokey multisig](../multisig/multisig/)	 - Add a multisig signature to transactions from a file using a private key
* [algokey part](../part/part/)	 - Manage participation keys
* [algokey sign](../sign/)	 - Sign transactions from a file using a private key



